Subject: DHCPv6, tues discussion point #3

From: "Michael W. Carney" <[email-masked]>
Date: Sun, 30 Jul 2000 21:01:14 -0700

3) We have a request to clarify use of the preference field in advertise
messages.

        a) Toward that end, I plan on clarifying the text to state that
           a client does not wait for more advertise messages once it
           receives an advertise message with preference value of 255.
           Furthermore, if other advertise messages were received before
           the authoritative message (255), those are ignored in favor
of the
           authoritative advertise message. How does this sound?

        b) The original draft specified the default preference value to
           be 255 (authoritative), whereas the march draft specified a
           default value of 0. What do people think?